<?xml version="1.0" encoding="UTF-8"?><song><title>Kutsal ruh</title>
<lyrics>[V1]
 Değerli Kutsal ruh
 Doldur Sen çanimi
 Doldur Hayatimi
 Doldur Beni

[V2]
 Senin huzurunda
 Senin Gucunle
 Senin Sevginle
 Senin lutfunla</lyrics>
</song>